.eg-guide-mega-man-11-eguide #content article>section table.tablesorter>thead>tr .header{font-size: 1.25em;}
.eg-guide-mega-man-11-eguide #content article>section table.tablesorter>thead>tr>th.header img.inline{width: 150px;}
.eg-guide-mega-man-11-eguide #content article>section table>tbody>tr>td>p img.inline{max-width: 5em;}